» Ubuntu » Пакеты

Error

two or more packages specified (cenon.app natty)